.-flex {
  display: flex;
  align-items: center;

  &--grow { flex-grow: 1; }
  &--gap { gap: var(--spacer-default); }
  &--center { justify-content: center; }
  &--right { justify-content: right; }
}

.-inline-flex {
  display: inline-flex;
  align-items: center;
}

.-align-self-end { align-self: end; }
.-justify-content-end { justify-content: end; }
